@charset "UTF-8";
/*---------- SITEBUILDER MODULES ----------*/

/*---------- FORM MODULE ----------*/
.ve_label {
  width:100px;
  margin:4px 10px 0 0;
  float:left;
  display:block;
  text-align:right
}
.ve_text {
  width:300px;
  padding:2px;
  background:#FCFCFC;
  border:#777 1px solid;
  font-size:11px
}
.ve_button {
  width:150px;
  margin:0 0 10px 0;
  cursor:pointer;
  font-weight:700
}
.ve_listbox {
  margin:0 0 5px 0;
  float:left;
  background:#FCFCFC;
  border:#777 1px solid;
  display:block
}
.ve_fileField {
}
.ve_dropDownList {
}
.ve_customFieldDescription {
  margin:0 0 20px 110px;
  clear:both;
  font-size:11px;
  color:#666
}
.ve_requiredValidator {
  float:left;
  clear:left;
  color:red;
  font-weight:700
}
.ve_captchaimage {
  margin:0 0 -9px 8px
}
input._ve_capturetextbox {
  width:4.4em !important;
  margin:0 0 5px 0
}
.ve_formModule p {
  margin:0 0 5px 0
}
.ve_formModule label.ve_label {
}
.ve_formModule input.ve_text {
}
.ve_formModule textarea.ve_text {
  height:150px;
  font-family:Geneva, Arial, Helvetica, sans-serif
}
.ve_formButtons input.ve_button {
  margin:0 0 10px 110px
}
.ve_formModule p.ve_customFieldDescription {
  margin:0 0 20px 110px
}
.ve_formModule span.ve_requiredValidator {
}
.ve_listbox {
}
.ve_captchaimage {
}
input._ve_capturetextbox {
}
.ve_formModule p span {
  margin:0 0 5px 110px;
  display:block
}
.ve_formModule p span input {
  margin:0 8px 3px 0;
  float:left;
  display:block
}
.ve_formModule p span label {
  margin:0 0 3px 0;
  display:block
}


/*---------- LOGIN MODULE ----------*/
.ve_loginModule p {
  margin:0 0 10px 0
}
.ve_loginModule fieldset {
  width:100%;
  margin:0 0 10px 0;
  border:none
}
.ve_loginModule legend {
  display:none
}
.ve_loginModule label.ve_label {
}
.ve_loginModule input.ve_text {
}
.ve_loginModule input.ve_loginButton {
  width:150px;
  margin:0 0 10px 110px;
  cursor:pointer;
  font-weight:700
}
.ve_loginModule p a {
  margin:0 0 0 110px
}


/*---------- LOGOUT MODULE ----------*/
.logoutModule input.ve_button {
  margin:0
}


/*---------- ACCOUNT MODULE ----------*/
.ve_accountModule ul.ve_accountNav {
  display:inline;
  list-style-type:none
}
.ve_accountModule li a {
  float:left;
  margin:0 25px 0 0;
  display:block
}
.ve_accountModule p {
  margin:0 0 10px 0
}
.ve_accountModule label.ve_label {
}
.ve_accountModule input.ve_text {
}
.ve_accountModule div.ve_formButtons input.ve_loginButton {
  width:150px;
  margin:0 0 10px 110px;
  cursor:pointer;
  font-weight:700
}
.ve_loginPanel p a {
  margin:0 0 0 110px
}


/*---------- BREADCRUMB MODULE ----------*/
#breadcrumb li {
	padding:0 0 0 20px;
	margin:0 20px 0 0;
	background:url(https://www.hotelsinvictoria.net/mem-algeriaorg/) no-repeat;
	display:inline
}


/*---------- CATEGORY FILTER MODULE ----------*/
#ve_categoryFilterContainer ul {
  list-style-type:none
}


/*---------- FORGOT PASSWORD MODULES ----------*/
.ve_forgotPasswordModule p {
  margin:0 0 10px 0
}
.ve_forgotPasswordModule input.ve_button {
  margin:10px 0 0 10px
}
.ve_moduleContent.ve_button {
  margin:0 0 0 10px
}


/*---------- SEARCH RESULTS MODULE ----------*/
.htmlSearchResultsModule p {
  margin:0 0 10px 0
}
.htmlSearchResultsModule p.title {
  margin:0 0 10px 0
}


/*---------- BASKET MODULE ----------*/
.ve_addToBasket p#ve_quantityContainer {
}
.ve_addToBasket p {
  margin:0 0 10px 0
}
.ve_addToBasket fieldset {
  float:left;
  border:none
}
.ve_addToBasket legend {
  display:none
}
.ve_addToBasket input.ve_text {
  width:4.4em
}
.ve_addToBasket input.ve_fileField {
}
.ve_addToBasket select.ve_dropDownList {
}
.ve_addToBasket select.ve_listbox {
}
.ve_addToBasket input.ve_button {
  margin:0
}
.ve_addToBasket p.ve_customFieldDescription {
}
.ve_addToBasket span.ve_requiredValidator {
}


/*---------- CHECKOUT MODULE ----------*/
.ve_checkoutPanels p span {
  margin:0 0 5px 110px;
  display:block
}
.ve_checkoutPanels p span input {
  margin:0 8px 3px 0;
  float:left;
  display:block
}
.ve_checkoutPanels p span label {
  margin:0 0 3px 0;
  display:block
}
.ve_deliveryAddressConfirmation, .ve_billingAddressConfirmation, .ve_paymentDetailsConfirmation {
  margin:0 0 10px 0
}
.ve_address {
  margin:0 0 0 22px
}
.ve_orderSummaryConfirmation th {
  text-align:left
}
.ve_addressForm.ve_select {
  margin:0 100px 0 0
}
.ve_formButtons input.ve_button {
  margin:0
}
